Source: finalrecon
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Ben Wilson <g0tmi1k@kali.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-aiodns,
               python3-aiohttp,
               python3-all,
               python3-bs4,
	       python3-cryptography,
	       python3-dnspython,
               python3-lxml,
               python3-requests,
               python3-tldextract,
Standards-Version: 4.6.2
Homepage: https://github.com/thewhiteh4t/FinalRecon
Vcs-Browser: https://gitlab.com/kalilinux/packages/finalrecon
Vcs-Git: https://gitlab.com/kalilinux/packages/finalrecon.git

Package: finalrecon
Architecture: all
Depends: python3-aiodns,
         python3-aiohttp,
         python3-bs4,
	 python3-cryptography,
	 python3-dnspython,
         python3-lxml,
         python3-requests,
         python3-tldextract,
         ${misc:Depends},
         ${python3:Depends},
Description: fast and simple Python script for web reconnaissance
 A fast and simple Python script for web reconnaissance that follows
 a modular structure and provides detailed information on various areas.
